Cuidado con las versiones antiguas de Magento, pueden ser víctimas del malware

Magneto_Shopping_Cart_Software_85699Así lo han ratificado los  expertos de seguridad de G Data que han observado que desde el 18 de octubre los sitios web que cuentan con una versión anticuada de la plataforma de comercio electrónico Magento, pueden estar siendo infectadas con malware. Los sitios web que tienen una versión anticuada podrían estar difundiendo kits de exploits cuyo objetivo es el robo de datos de pagos y de contraseñas.

Desde el soporte de Magento se insta a todos los responsables de tiendas online que utilicen su software a actualizar a la versión más reciente ya que se cree que todos estos problemas son por lautilización de versiones anticuadas con fallos de seguridad que se solucionarían al actualizar  a versiones más recientes.

Esto pone sobre la mesa dos cuestiones, la primera es la importancia de tener actualizado cualquier CMS que se utilice y a segunda es que precisamente la proliferación en el uso de CMS facilita a los atacantes explotar fallos de seguridad (precisamente por la falta de actualización de estos en muchos casos).

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.